Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Looking at php cookbook. The servers I work on run php4. Will I be able to use the code in this book?

I don't know if he examples in this book distinguish which features or syntax are different php5 that won't run on the servers I work on (which I do not have access to upgrade to php5). I don't want to waste time trying to use code that just isn't going to work in my environment.
1 person has
this question
+1
Reply